» Ubuntu » Paket

Error

two or more packages specified (gomoku.app hardy)